.carduser {
  margin-left: 3vw;
  margin-top: 2vw;
  width: 20vw;
  @media (max-width: 1240px) {
    width: 25vw;
  }
  @media (max-width: 768px) {
    margin-left: 26vw;
    margin-top: 8vw;
    width: 50vw;
  }
  @media (max-width: 425px) {
    margin-left: 26vw;
    margin-top: 8vw;
    width: 50vw;
  }
  @media (max-width: 375px) {
    margin-left: 26vw;
    margin-top: 8vw;
    width: 50vw;
  }
  @media (max-width: 320px) {
    margin-left: 26vw;
    margin-top: 8vw;
    width: 50vw;
    padding: 0vw 6vw;
  }
  .imguser {
    margin-left: 2vw;
    width: 15vw;
    height: 13vw;
    margin-top: 2vw;
    margin-bottom: 1vw;
    @media (max-width: 1240px) {
      margin-left: 5vw;
      width: 15vw;
      height: 13vw;
    }
    @media (max-width: 768px) {
      width: 38vw;
      height: 33vw;
      margin: auto;
      padding-top: 2vw;
    }
    @media (max-width: 425px) {
      width: 38vw;
      height: 33vw;
      margin: auto;
      padding-top: 2vw;
    }
    @media (max-width: 375px) {
      width: 38vw;
      height: 33vw;
      margin: auto;
      padding-top: 2vw;
    }
    @media (max-width: 320px) {
      width: 38vw;
      height: 33vw;
      margin: auto;
      padding-top: 2vw;
    }
  }
  .usernameuser {
    // font-size: 2vw;
    text-align: center;
  }
  .starrates {
    font-size: x-large;
  }
}
